﻿html,body{margin:0;padding:0;}
body
{
font-family:Trebuchet MS,Verdana,Arial;
font-size:14px;
color:#000000;
background-color:#ffffff;
}
#dAll
{
width:930px;
margin:0 auto 10px auto;
background:#4e3b4e url(dTop-img.jpg) 0 0 no-repeat;
}
#dTop
{
width:730px;
height:140px;
color:#732e7b;
text-align:right;
background-color:#ffffff;
margin-left:200px;
}
#dTopMenu
{
width:720px;
height:25px;
line-height:25px;
background-color:#4e3b4e;
margin-left:200px;
border-left:10px solid #ffffff;
}
.dMenuLinks
{
list-style:none;
margin:0;
padding:0;
font-size:14px;
}
.dSubMenuLinks
{
list-style:none;
padding:0;
margin:0;
}
.dMenuLinks    li,    .dSubMenuLinks li
{
float:left;
margin:0;
padding:0;
color:#ffffff;
}
.dSubMenuLinks li
{
float:none;
}
.dMenuLinks   a
{
display: block;
color:#ffffff;
text-decoration:none;
text-transform:uppercase;
padding:0 10px 0 10px;
font-size:14px;
text-align:center;
}
.dSubMenuLinks a
{
display: block;
line-height: 23px;
height: 23px;
color: #ffffff;
padding: 0;
font-size: 14px;
margin-top: 6px;
text-decoration: none;
text-transform: uppercase;
/*background-color: #63266e;*/
text-align:center;

}
.dMenuLinks   a:hover, .dSubMenuLinks   a:hover
{
color:#ffffff;
background-color: #644881;
}
a.Sel
{
color:#ffffff;
background-color: #644881;
}
#dLeftMenuWrap
{
clear:left;    
width:200px;
float:left;
}
#dConWrapL
{
width:720px;
float:left;
padding-left:10px;
background-color:#ffffff;
min-height:400px;
}
#dConMenus
{
width:720px;
height:29px;
position:absolute;
}
#dCon
{
width:720px;
background-color:#ffffff;
}
#dBottomWrap
{
clear:both;
width:100%;
height:25px;
}
#dBottom
{
width:930px;
margin:0 auto;
font-size:11px;
line-height:25px;
background-color:#ffffff;
border-top:3px solid #4e3b4e;
}
#dBottom2
{
width:930px;margin:10px auto;font-size:11px;
}
h1
{
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:#5d5959;
margin:15px 0 15px 0;
padding:0;
}
h2
{
font-size:16px;
padding:0;
font-weight:bold;
color:#5d0f33;
margin:0 0 15px 0;
}
#dCon   a
{
color:#3958a0;
text-decoration:none;
font-weight:bold;
}
#dCon   a:hover
{
text-decoration:underline;
}
#dTop   a
{
color:#732e7b;
font-size:28px;
text-decoration:none;
}
#dTop   a:hover
{
text-decoration:none;
color:#644881;
}
img
{
padding:0;
margin:0;
border:0;
}
p
{
padding:0;
margin:0 0 15px 0;
}
#dBottom2    a, #dBottom    a
{
color:#000000;
text-decoration:none;
}
#dBottom2    a:hover,   #dBottom    a:hover
{
text-decoration:underline;
}
#dConWrapR  a
{
display:block;
margin-bottom:5px;
}
.fTxt
{
background-color:#ffffff;
border:0;
margin-bottom:20px;
}
.warning
{
background-color:#b79c4f;
border:2px solid #cbaf5e;
color:#ffffff;
padding:10px;
}
.fBtn
{
background-color:#945e3a;
border:1px solid #c8a388;
color:#cea98d;
padding:5px;
text-transform:uppercase;
cursor:pointer;
font-weight:bold;
}